/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote는 노트를 준비하고 진행 상황을 추적해 더 능률적인 회의가 되도록 도와드립니다.";

NSContactsUsageDescription = "Evernote는 친구 및 동료들과 함께 하는 작업에 도움이 될 수 있습니다.";

NSLocationUsageDescription = "Evernote는 노트 작성 시 위치를 태그해 주므로 노트를 더 쉽게 찾을 수 있습니다.";

NSMicrophoneUsageDescription = "오디오와 음성 메모를 녹음하세요.";

NSCameraUsageDescription = "사진을 찍고 문서를 스캔하여 노트를 추가하세요.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Evernote에 추가";
